Subject: Re: Lactose Intolerent

From: [email-masked] (Trish Rucker)
Date: Sat, 18 Feb 1995 05:10:30 GMT

In <[email-masked]> [email-masked] (Donna Logerquist) writes:
>I am lactose intolerent also and have had to adjust my diet.  I use Vitamite  
>or  Coffee Mate Lite both are lactose free.  You can find both in the dairy 
>case along with the milk.  Smart Beat makes a cheese that is lactose free and 
>tastes good.  Kraft makes some lactose free cheese too.  You just have to read 
>the labels.  

Carnation's Coffeemate comes in the dairy cases here in Lite and
Fat-Free versions.  Both are lactose free.  The Lite is much
richer tasting, IMHO.
-- 
*******************************************************************
Trish Rucker               This week's favorites:
[email-masked]           * Movie - DARK PASSAGE
Writing, Editing, Tutoring * Book - James Lee Burke - NEON RAIN
Atlanta, GA                * THE BEATLES '65
                           * Food -Vegetable samosas, mango chutney
*******************************************************************
-- 
mind.org     404/659-5720 404/521-0445     Public Access Unix in Atlanta